### File

`packages/components/eui-card/services/ui-state.service.ts`

### Index

###### Properties
hasLeftExpander isCollapsed isCollapsible isUrgent

### Properties

hasLeftExpander
`hasLeftExpander: `boolean``
Type : `boolean`

isCollapsed
`isCollapsed: `boolean``
Type : `boolean`

isCollapsible
`isCollapsible: `boolean``
Type : `boolean`

isUrgent
`isUrgent: `boolean``
Type : `boolean`

# results matching ""

# No results matching ""